@charset "shift_jis";



 .sprankwaku{
	 margin:20px auto 50px auto;
	 max-width:1200px;
	 }
 
 .srank{
	 position:relative;
	 width:16%;
	 display:inline-block;
	 margin: 12px auto;
	 }
	 
.srank li.gazo{
	position:inherit;
	padding-top:100%;
	 }
	 
.srank li.gazo a {
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
	 
.srank li{
	 position:absolute;
	 left:0;
	 bottom:0;
	 }
	 
.srank li.spname{
	right:0;
	bottom:-26px;
	font-size: 16px;
  font-weight: bold;
		}
		
.srank li.spname span{
	font-size: 12px;
		}
		
.srank li.sprank{
	width: 30%;
	pointer-events: none;
			}
			
.srank li.sprank.sprank1{
	width: 40%;
			}


@media screen and (max-width: 1300px){	
	

	}


@media screen and (max-width: 1150px){	


	}


@media screen and (max-width: 1000px){	
	
	.srank{
	 width:26%;
	 }
	
	}


@media screen and (max-width: 800px){	



}


@media screen and (max-width: 750px){	


}

@media screen and (max-width: 475px){	

.srank{
	 width:30%;
	 }
	 
		 
.srank li.spname{
	font-size: 4vw;
		}
		
.srank li.spname span{
	font-size: 3vw;
		}

}


